; TBBUCH.INI
; (C) KALLISTO Software GmbH 2002-2006
; teamBAU(R) Initialisierungsdatei für Buchungs-Export-Schnittstellen
; 23.10.2002 ew angelegt für Version 6.5.2
; 21.03.2003 ew Vervollständigung "Schleupen CS"
; 03.02.2006 ew Begrenzung Rechnungsnummer 9 Stellen rechts, min. Version 6.9.5.3 nötig


[BUCHEXP_Version]
; besondere Steuerungsmöglichkeiten für den Buchungstext:
; der Text kann aus mehreren (5) Komponenten zusammengestellt werden
; Dazu wird die Reihenfolge der Textfragmente durch die Anordnung der
; Ziffern 1-5, getrennt durch #, bestimmt. Beispiel: 1#2#5#3#4
; 1=Projektkürzel, 2=Projektbezeichnung, 3=Kundennummer, 4=Kundenname
; 5=Rechnungstext
;
; besondere Steuerungsmöglichkeiten für die Belegart:
; es werden 3 Belegarten angegeben, in der Reihenfolge
; Hauptbuchung, Gegenbuchung Auftrag, Gegenbuchung Mehrwertsteuer
; Trennzeichen #, Beispiel: ERT## (Hauptb.=ERT, Gegenbuchungen ohne Kennung)
;
; besondere Steuerungsmöglichkeiten für SollHaben: 
; die Kennung kann in der Reihenfolge Soll/Haben angegeben werden
; Beispiel S#H

; konfigurierbare Buchungs-Schnittstellen

teamBAU-Standard                       = 01
Schleupen CS                           = 02
ORGA-SOFT                              = 03


[Kopier-Vorlage]

feste Positionen = 0
feste Satzlänge  = 0
Zeichensatz      = ANSI
Feldtrennzeichen = ; 
Dezimaltrenner   = ,
Infozeile        = 1
Testmodus        = 1
Text1            = #teamBAU(R)-#1 Version #2; #3; #4; #5
Text2            = #1
Datenfelder      = 13

D01 = Belegart;1;0;T;ERT##
D02 = KundenNummer;2;5;N0;'00000'
D03 = Bestellnummer;3;0;T;
D04 = KostenStelle;4;0;T;
D05 = RechnungsNummer;5;0;T;
D06 = RechnungsDatum;6;0;D;'ddMMyyyy'
D07 = ZahlungsDatum;7;0;D;'ddMMyyyy'
D08 = Aufwandkonto;8;0;T;
D09 = AuftragsNummer;9;0;T;
D10 = Betrag;10;0;N2;' '
D11 = SkontoBetrag;11;0;N2;' '
D12 = Buchungstext;12;0;T;1#2
D13 = SollHaben;13;1;T;S#H



[teamBAU-Standard]
; Bearbeitung: 25.03.2003 (EW)
feste Positionen = 0
feste Satzlänge  = 0
Zeichensatz      = ANSI
Feldtrennzeichen = ; 
Dezimaltrenner   = ,
Infozeile        = 1
Testmodus        = 1
Text1            = #teamBAU(R)-#1 Version #2; #3; #4; #5
Text2            = #1
Datenfelder      = 13

D01 = Belegart;1;0;T;ERT##
D02 = KundenNummer;2;5;N0;'00000'
D03 = Bestellnummer;3;0;T;
D04 = KostenStelle;4;0;T;
D05 = RechnungsNummer;5;0;T;
D06 = RechnungsDatum;6;0;D;'ddMMyyyy'
D07 = ZahlungsDatum;7;0;D;'ddMMyyyy'
D08 = Aufwandkonto;8;0;T;
D09 = AuftragsNummer;9;0;T;
D10 = Betrag;10;0;N2;' '
D11 = SkontoBetrag;11;0;N2;' '
D12 = Buchungstext;12;0;T;1#2
D13 = SollHaben;13;1;T;S#H


[Schleupen CS]
; Bearbeitung: 25.03.2003 (EW)
; Anpassung  : 27.02.2017 (EW) Felder 24-26 hinzu
;                              Belegart ist 'ERT' im ersten Satz, übrige Sätze leer
;                              Datensatz 9 ist die Kundennummer, bleibt in Zeile 1 leer
;              11.05.2017 (EW) 27 Felder, da das erste nur für den Beginn mit "*" genutzt wird

feste Positionen = 0
feste Satzlänge  = 0
Zeichensatz      = ANSI
Feldtrennzeichen = *
Dezimaltrenner   = .
Infozeile        = 0
Datenzeilen      = 3
Testmodus        = 0
Nullausgabe      = 0
Datenfelder      = 28

D01 = Konstante;1;0;C;''
D02 = Belegart;2;0;T;ERT##
D03 = Aufwandkonto;3;0;T;
D04 = AuftragsNummer;4;0;T;
D05 = Bestellnummer;5;0;T;
D06 = Konstante;6;0;C;''
D07 = RechnungsNummer;7;9;T;'R'
D08 = RechnungsDatum;8;0;D;'ddMMyyyy'
D09 = ZahlungsDatum;9;0;D;'ddMMyyyy'
D10 = KundenNummer;10;0;T;
D11 = AuftragsNummer;11;0;T;
D12 = Betrag;12;0;N2;' '
D13 = Konstante;13;0;C;''
D14 = Konstante;14;0;C;''
D15 = SkontoBetrag;15;0;N2;' '
D16 = Konstante;16;0;C;''
D17 = Buchungstext;17;0;T;1#2
D18 = Konstante;18;0;C;''
D19 = Konstante;19;0;C;''
D20 = Konstante;20;0;C;''
D21 = Konstante;21;0;C;''
D22 = Konstante;22;0;C;''
D23 = Konstante;23;0;C;''
D24 = SollHaben;24;1;T;S#H
D25 = Kontoart;25;1;T;K#S
D26 = Gegenkontoart;26;1;T;S#K
D27 = AuftragKennung;27;2;T;AA#KS
D28 = Steuerkey;28;0;T;V19NA#V19N

[ORGA-SOFT]
; Bearbeitung: 25.03.2003 (EW)

feste Positionen = 0
feste Satzlänge  = 0
Zeichensatz      = ANSI
Feldtrennzeichen = ;
Dezimaltrenner   = ,
Infozeile        = 1
Datenzeilen      = 1
Testmodus        = 0
Nullausgabe      = 0
Text1            = HF;1;#5;tBS;#2;;;Rechnungs-Export teamBAU;0;0;
Datenfelder      = 75

D01 = Belegart;1;0;T;HB##BP
D02 = Konstante;2;0;C;'1'
D03 = LfdNummer;3;0;N0;' '
D04 = Konstante;4;0;C;'1'
D05 = Kostenstelle;5;0;T;
D06 = SollHaben;6;1;T;1#2
D07 = RechnungsNummer;7;0;T;
D08 = Konstante;8;0;C;''
D09 = RechnungsNummer;9;0;T;
D10 = RechnungsDatum;10;0;D;'dd.MM.yyyy'
D11 = Konstante;11;0;C;'1'
D12 = Konstante;12;0;C;'1'
D13 = Buchungstext;13;0;T;
D14 = Währung;14;3;T;
D15 = Konstante;15;0;C;''
D16 = BetragBrutto;16;0;N2;' '
D17 = Konstante;17;0;C;''
D18 = Skontobetrag;18;0;N2;' '
D19 = Konstante;19;0;C;'1'
D20 = Konstante;20;0;C;''
D21 = RechnungsDatum;21;0;D;'dd.MM.yyyy'
D22 = RechnungsDatum;22;0;D;'dd.MM.yyyy'
D23 = Konstante;23;0;C;''
D24 = Konstante;24;0;C;''
D25 = RechnungsDatum;25;0;D;'dd.MM.yyyy'
D26 = Konstante;26;0;C;''
D27 = Konstante;27;0;C;''
D28 = Konstante;28;0;C;'0'
D29 = Konstante;29;0;C;'0'
D30 = Konstante;30;0;C;''
D31 = BetragBrutto;31;0;N2;' '
D32 = Konstante;32;0;C;''
D33 = Konstante;33;0;C;''
D34 = Konstante;34;0;C;''
D35 = Kostenstelle;35;0;T;
D36 = Kostenträger;36;0;T;
D37 = Konstante;37;0;C;''
D38 = ProjektNr;38;0;T;
D39 = Währung;39;3;T;
D40 = Konstante;40;0;C;''
D41 = Konstante;41;0;C;''
D42 = Konstante;42;0;C;''
D43 = Konstante;43;0;C;''
D44 = Konstante;44;0;C;''
D45 = Konstante;45;0;C;''
D46 = Konstante;46;0;C;''
D47 = Konstante;47;0;C;''
D48 = Konstante;48;0;C;''
D49 = Konstante;49;0;C;''
D50 = Konstante;50;0;C;''
D51 = Konstante;51;0;C;''
D52 = ZeilenWechsel;52;0;<;
D53 = Konstante;53;0;C;'BP'
D54 = Konstante;54;0;C;'1'
D55 = LfdNummer;55;0;N0;' '
D56 = Konstante;56;0;C;'1'
D57 = Konstante;57;0;C;'1'
D58 = Aufwandkonto;58;0;T;
D59 = Konstante;59;0;C;'1'
D60 = Buchungstext;60;0;T;
D61 = Kostenstelle;61;0;T;
D62 = Kostenträger;62;0;T;
D63 = Konstante;63;0;C;''
D64 = ProjektNr;64;0;T;
D65 = Konstante;65;0;C;'3'
D66 = Konstante;66;0;C;'1'
D67 = Konstante;67;0;C;''
D68 = Betrag;68;0;N2;' '
D69 = Konstante;69;0;C;''
D70 = BetragMwSt;70;0;N2;' '
D71 = Konstante;71;0;C;''
D72 = Konstante;72;0;C;''
D73 = Konstante;73;0;C;''
D74 = Konstante;74;0;C;''
D75 = Konstante;75;0;C;''
